{
  "easycom":{
    "autoscan": true,
    "custom":{
      "^tm-(.*)": "@/tmui/components/tm-$1/tm-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/index/index",
      "type": "page"
    },
    
   
    {
      "path": "pages/login/index",
      "type": "page",
      "style": {}
    }
   
 
  ],
  "globalStyle": {
    "backgroundColor": "#FFFFFF",
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTextstyle": "black",
    "navigationBarTitleText":""

  },
  "subPackages": []
}
